Subject: categories: triples down

From: Michael Barr <[email-masked]>
Date: Tue, 1 Dec 1998 13:50:21 -0500

The subject says it all.  In general, you should ALWAYS use the address
[email-masked] since I can adjust that for the viccissitudes of
computerdom.

What is happening is that someone is getting into it and sending out gobs
of material, enough to generate official complaints from downstream
computers and the CC here has turned it off.  This happened last summer
and we assumed it was ftp, but now we have turned that off, as most of you
know.  To make matters worse, our technician is a student.  We moved the
computer to the computer centre last summer because our offices had no air
conditioning and the CC absolutely will not permit students to enter for
any reason whatever.  I guess we will have to take it out.